xt:Commerce – Paypal funktioniert nicht mehr mit SSL 3.0

Ab dem 03.Dezember 2014 wird die Paypal-Anbindung bei zahlreichen Online-Shops auf Basis von xt:Commerce nicht mehr funktionieren. Der Grund ist eine kürzlich entdeckte Sicherheitslücke in SSL 3.0, welches xt:commerce aktuell für die Transaktionen mit Paypal nutzt. Damit Paypal auch weiterhin in einem xt:Commerce genutzt werden kann gibt es je nach verwendetem System die folgenden Möglichkeiten zur Anpassungen.

Sollten Sie die notwendigen Änderungen nicht selbst durchführen können, bieten wir je nach eigener Auslastung auch schnelle Hilfe an.

Genutzte Version von xt:Commerce Möglichkeiten zur Anpassung
xt:Commerce 4
(Version 4.0.16, 4.1.00, 4.1.10)
Aktualisiertes PayPal-Plugin installieren
Download
xt:Commerce 4
(Version 4.0.15 oder älter)
Update der Shopversion auf mindestens 4.0.16
Anleitungen
Oder PayPal mit xt:Commerce Payments nutzen
Link: http://xtpayments.com
xt:Commerce 3 Anpassung des PayPal-Moduls notwendig
Anleitung

Um den reibungslosen Zahlungsverkehr mit Paypal in Ihren xt:Commerce sicherzustellen sollten Sie die notwendigen Änderungen nicht bis zum letzten Tag hinaus schieben.

Veröffentlicht unter News, Shop Systeme

Hinterlasse eine Antwort

By continuing to use the site, you agree to the use of cookies. more information

The cookie settings on this website are set to "allow cookies" to give you the best browsing experience possible. If you continue to use this website without changing your cookie settings or you click "Accept" below then you are consenting to this.

Close